@charset "utf-8";
a:link, a:visited {
    color: #000000;
}
a:hover,a:active {
    color: #E60000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Young Serif', serif;
    font-weight: 400;
}


#science .ourScience {
    display: inline-block;
}
#bar {
    display: flex;
    border: 5px inset #970000;
    background-color: #797479;
    margin-left: 10px;
    margin-right: 10px;
    height: 70px;
}

#bar img {
    transform: rotate(90deg);
    margin-left: 2%;
    margin-right: 2%;
    max-width: 20%;
}

#bar h1 {
    margin-top: auto;
    margin-bottom: auto;


}


#topNav {
    margin-left: auto;
    display: inline-block;
    margin-top: auto;
    margin-bottom: auto;
}

#topNav ul {
    padding: 0;
    display: flex;
    border-width: medium;
}

#topNav li {
    margin-right: 10px;
    border: 2px solid #E60000;
    display: inline-block;
    color: #FFFFFF;
    background-color: #970000;
}
#topNav ul li a {
    color: #FFFFFF;


}
#home p {
    text-align: center;
}
#home h1 {
    text-align: center;
}

#about {
    text-align: left;
    background-color: #FFFFFF;
    margin-left: 10px;
    margin-right: 10px;
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    border: 8px outset #333333;
}
#about h2 {
	
}
#about p {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 0px;
    padding-bottom: 10px;
    border-color: #333333;
    border-style: none;
    padding-left: 10px;
    padding-right: 10px;
}



#science {
    display: flex;
    text-align: left;
    justify-content: space-around;
    background-color: #970000;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 10px;
    margin-left: 10px;
    border: 6px outset #333333;
}
body {
    font-family: 'Hedvig Letters Serif', serif;
    margin-left: 90px;
    margin-right: 90px;
}

body main h2 {
    text-align: center;
}



.ourScience {
    width: 30%;
    margin: 20px;
    padding: 20px;
    background-color: #333333;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    color: #FFFFFF;
}

#science .ourScience {
    margin-left: 10px;
    margin-right: 10px;
    width: 25%;
    border-right-style: none;
    border-left-style: none;
    -webkit-box-shadow: 0px 0px 16px 4px;
    box-shadow: 0px 0px 16px 4px;

}
#science .ourScience img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 6px inset #333333;
    max-width: 250px;
    max-height: 150px;
}


#science .ourScience h3 {
    text-align: center;
    margin-left: 0px;
}

footer {
    background-color: #333; /* Change this to the background color you prefer */
    color: #fff; /* Text color */
    padding: 20px;
    text-align: center;
    margin-top: 20px;
}

/* Style the contact section */
#contact {
    margin-bottom: 20px;
    border-width: 19px;
    border-style: outset;
}

#contact h2 {
    color: #E60000; /* Heading color */
}

#contact p {
    font-size: 16px;
    line-height: 1.5;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -10px;
}

#contact address {
    font-style: normal;
    color: #ccc;
}

#contact a {
    color: #FF4B4B; /* Link color */
}

footer {
    border-top: 2px solid #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
}
